/Users/bernard/b20/bsoft/src/img/Bimage_nad.cpp(3)

NAME
/Users/bernard/b20/bsoft/src/img/Bimage_nad.cpp - Denoising by nonlinear anisotropic diffusion: Coherence and edge enhancing diffusion.

SYNOPSIS

#include 'Bimage.h'
#include 'Matrix.h'
#include 'utilities.h'

  Variables
int verbose

Detailed Description

Denoising by nonlinear anisotropic diffusion: Coherence and edge enhancing diffusion.

Author:
    Achilleas Frangakis

    Bernard Heymann

Date:
    Created: 20020803

    Modified: 20161210 (BH)

Definition in file Bimage_nad.cpp.

Variable Documentation

  int verbose

Author

Generated automatically by Doxygen for Bsoft from the source code.